.newsletterWidgetFooter form{
    width: 100%;
}
.newsletterWidgetFooter form input[type="submit"]{
    width:100px;
    height: 50px;
    padding: 16px !important;
    margin-left: 16px;
}
.newsletterWidgetFooter form input[type="email"]{
    max-width: 22.5rem;
    padding: 16px 36px 13px 16px;
}
.newsletterform form input[type="email"]::placeholder{
    color:black !important;
}

.newsletterform form input[type="email"]{
    line-height:19px !important;
}
.newsletterform form input[type="email"]:focus, input:focus{
    border:1px solid black !important;
}
.newsletterWidgetFooter form .form_elements, .newsletterWidgetFooter form .footerNewsletterSubmitContainer{
    float:left;
    margin-bottom: 10px;
}
